<?xml version="1.0" encoding="UTF-8"?><song><author>Faruk Peker</author>
<title>Bize Ver, Ver, Ver, Ver, Ver, Bize Ver TY301</title>
<lyrics>[C1]
   //  Bize ver, ver, ver, ver, ver, bize ver
   Kutsal Ruhunu bize ver!
   Bize gel, gel, gel, gel, gel, bize gel
   Ya Rab İsam, kalbime gel!  //

[V1]
 //  Şefkatini, sevgini, kutsal olan her şeyi.  //
 //  Yarattığın sevgiyi, dürüst olan gerçeği.  //

[V2]
 //  İsam yaşamın boldur, yolun tek gerçek yoldur.  //
 //  Kalbimizi sen doldur, bereketlerin çoktur.  //</lyrics>
<hymn_number>301</hymn_number>
</song>